» Ubuntu » Balíky

Error

two or more packages specified (libx32gfortran4-dbg-i386-cross cosmic)